<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="60dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="累计积分" />

                       <TextView
                        android:id="@+id/tv_allscore"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
           style="@style/alert_text_read_style"                      
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="11000" />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />
                   <!-- 用户ID -->
                <RelativeLayout
                    android:id="@+id/rl_user_userid"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="已兑积分"/>
                     <TextView
                        android:id="@+id/tv_subscore"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
           style="@style/alert_text_read_style"                      
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="10000" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />   
                 <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="40dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="剩余积分" />
                     <TextView
                        android:id="@+id/tv_nowscore"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        style="@style/alert_text_read_style"                       
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"
                        android:text="100" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />  
                  <!-- 备注名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_nickname"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"                       
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="可兑PQ币" />
                     <EditText
                        android:id="@+id/tv_money"
                        android:layout_width="160dip"
                        android:layout_height="wrap_content"
                         style="@style/alert_text_edit_style"                        
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"           
        android:background="@drawable/qq_edit_login"                     
                        android:text="10" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" /> 
                   <!-- 排序 -->
                <RelativeLayout
                    android:id="@+id/rl_user_index"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:padding="5dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                          style="@style/alert_text_view_style"                       
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="支付密码" />
                     <EditText
                        android:id="@+id/tv_password"
                        android:layout_width="100dip"
                        android:layout_height="wrap_content"
                        style="@style/alert_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:paddingRight="10dip"           
        android:background="@drawable/qq_edit_login"                       
                        android:text="0"
                android:inputType="number"  />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />                                           
  
                                   
 
    </LinearLayout>
  
</LinearLayout>  
